
/* * {margin:0;padding:0}*/
/*body{background:#666;font-family:'Lucida Sans Unicode',Arial,sans-serif;color:#333;text-align:center;padding:50px 0}*/
/*div,p,li{font-size:12px}*/
/*
li{margin-left:16px;}
h1{color:#0061CA;text-align:center;padding-bottom:10px}
h2{color:#999;font-size:16px;font-weight:normal}
pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
*/
/** html pre {width:100%}*/

/*.description{padding:16px;margin:10px 0;background:#eee}*/

/*.sample{padding:20px 30px; margin:4px 0 25px 0; border:1px solid #e1e1e1}*/
/*h4.stitle{color:#666;margin:0 0 5px 0}*/

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}

/*#cont{width:550px;margin:0 auto;background:#fff;text-align:left;padding:20px}*/

/***********************************************************/
/*
.buttons {
	padding:5px;
}
.buttons span {
	color:#0080FF;
	padding:0 5px;
	cursor:pointer;
	font:10px Verdana;
}
.buttons span.active, .buttons span:hover {
	background:#0080FF;
	color:#fff;
}
*/

/********************************************************/

#cab_box {
	position:absolute;
	z-index:1;
}
/*
#box8 div {
}
*/
#cab_box .buttons {
	text-align:left
}
#cab_box .next {
	float:right
}
.cab_sample .buttons {
	text-align:center;
	clear:both;
}
/*
.sample8 .mask {
	
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
*/

/****************************************/

div.noobslideCAB {
	position:relative;
	/*left:2px;*/
}

div.noobslideItemCAB {
	/*position:relative;*/
	width:950px;
	height:325px;
	float:left;
	color:#fff;
	padding:0;
	margin:0;
}
div.noobslideContainerCAB {
	padding:2em 30px 0 30px;
	margin:0 5em;
}

.noobslideContenidoCAB {
	margin:10px 0 0 0;
	padding:0;
	text-align:right;
}

.noobslideContenidoCAB h1 {
	color:#fff;
	margin:0;
	padding:0 0 15px 0;
	font-size:1.8em;
	font-weight:bold;
	letter-spacing:.1em;
	text-shadow:#000000 0 1px 1px;
}
.noobslideContenidoCAB p {
	font-size:14px;
	font-weight:normal;
	text-shadow:#666666 0 0px 1px;
	color:#000;
}

.navBarCAB span img {
	display:inline;
	cursor:pointer
}

/* ********************************** */

.maskCAB {
	position:relative;
	width:950px;
	height:325px;
	overflow:hidden;
}

span img {
	display:block;
	border:none;
}

/***********************************************************/
/***********************************************************/

.navBarFondoCAB {
	width:100%;
	height:110px;
}

.navBarFondoCAB {
	position:absolute;
	bottom:3px;
	text-align:center;
	padding:0 0 0 0;
	margin:0;
	z-index:0;
}

.noobslideCAB_navBar {
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	padding:0 0 0 0;
	margin:0;
	z-index:3;
}

.navBarCAB {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
}
.navBarPlayer a , .navBarPlayer a:visited {
	color:#666;
}
.navBarCAB table {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
}

/*********************************************/

.noobNextCAB , .noobPrevCAB {
	position:absolute;
	bottom:7px;
	display:block;
	color:#fff;
	height:22px;
	cursor:pointer;
	font-size:11px;
	/*letter-spacing:.1em;*/
	padding-top:10px;
	padding-bottom:0px;
}

.noobNextCAB {
	/*float:right;*/
	right:0;
	padding-right:45px;
	padding-left:1em;
	margin:0 2em;
	background-image:url(../images/noobslide_next.png);
	background-position:right top;
	background-repeat:no-repeat;
}

.noobPrevCAB {
	/*float:left;*/
	left:0;
	margin:0 2em;
	padding-right:1em;
	padding-left:45px;
	background-image:url(../images/noobslide_previo.png);
	background-position:left top;
	background-repeat:no-repeat;
}

.noobNextCAB:hover {
	background-position:right bottom;
	/*color:#0080FF;*/
}

.noobPrevCAB:hover {
	background-position:left bottom;
	/*color:#0080FF;*/
}
/*
.noobNext span , .noobPrev span {
	display:block;
	position:absolute;
	top:50%;
}
*/

/*************************************************/

.navBarPlayerCAB {
	/*
	display:block;
	position:absolute;
	bottom:-31px;
	z-index:-1;
	*/
	padding:5px 0;
	margin:0 auto;
	width:100%;
	text-align:center;
}

.nav_playerCAB {
	position:relative;
	top:0;
	padding:0 10px 0 0;
}

.nav_pagesCAB {
	display:inline;
	bottom:0;
	padding:0 10px;
	margin:0;
}

.noobPlay , .noobStop {
	height:17px;
	width:17px;
	padding:0 7px;
	margin:0;
	background-position:center top;
	background-repeat:no-repeat;
	cursor:pointer;
}

.noobPlay {
	background-image:url(../images/noobslide_play.png);
}

.noobStop {
	background-image:url(../images/noobslide_stop.png);
}

.noobPlay:hover , .noobStop:hover {
	background-position:center bottom;
}

/***************************************************/

span.botonesCAB {
	color:#888;
	padding:2px 4px 3px 4px;
	cursor:pointer;
	font:10px Verdana;
	border-bottom:1px solid #000;
}
span.botonesCAB.activeCAB, span.botonesCAB:hover {
	color:#fff;
	border-bottom:1px solid #007FFF;
	
	background-image: url(../images_common/opacity20.png) !important;
	background-position: left top !important;
	background-repeat: repeat !important;
	
	background-image: none;
	filter:none !important;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images_common/opacity20.png', sizingMethod='scale');
	
	/*
	-moz-box-shadow: 0px 0px 5px #00BBFF;
	-webkit-box-shadow: 0px 0px 5px #00BBFF;
	box-shadow: 0px 0px 5px #00BBFF;
	*/
}


